Lucene search

K
cve[email protected]CVE-2023-1081
HistoryFeb 28, 2023 - 2:15 a.m.

CVE-2023-1081

2023-02-2802:15:08
CWE-79
web.nvd.nist.gov
35
cve-2023-1081
xss
stored
github
repository
microweber
microweber
nvd

4.8 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

HIGH

User Interaction

REQUIRED

Scope

CHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:C/C:L/I:L/A:N

0.001 Low

EPSS

Percentile

21.0%

Cross-site Scripting (XSS) - Stored in GitHub repository microweber/microweber prior to 1.3.3.

Affected configurations

NVD
Node
microwebermicroweberRange1.3.2
CPENameOperatorVersion
microweber:microwebermicroweberle1.3.2

CNA Affected

[
  {
    "vendor": "microweber",
    "product": "microweber/microweber",
    "versions": [
      {
        "version": "unspecified",
        "lessThan": "1.3.3",
        "status": "affected",
        "versionType": "custom"
      }
    ]
  }
]

4.8 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

HIGH

User Interaction

REQUIRED

Scope

CHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:C/C:L/I:L/A:N

0.001 Low

EPSS

Percentile

21.0%